h1 {
  margin-top: 50px;
}
.content p {
  padding: 0.5rem;
  font-size: 1.5rem;
}
.content {
  display: grid;
  place-items: center;
}
.paragraph {
  width: 70%;
  text-align: left !important;
}
.orange {
  margin: 0;
  padding: 0;
  background: transparent;
  color: rgb(255, 142, 37);
}
